"GoogleKitWebLoading" = "Учитава се...";
"GoogleKitWebActionA11yLabel" = "Радње";
"GoogleKitWebBackA11yLabel" = "Назад";
"GoogleKitWebCloseA11yLabel" = "Затвори";
"GoogleKitWebForwardA11yLabel" = "Напред";
"GoogleKitWebReloadA11yLabel" = "Поново учитај";
